extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main   
    main.s-main 

        div.container.mt-4
            div.row.mb-6
                div.col-12.col-sm-4.col-md-3.order-sm-2.mb-4.mb-sm-0
                    button.btn.btn-grad.w-100 Wrap
                div.col-12.col-sm.order-md-1
                    div.db-section__toggle
                        button.tab NFT 
                                span 1             
                        button.tab wNFT 
                                span 24
                        button.tab.active Collateral  

        div.db-section
            div.container
                div.c-wrap__table.light 
                    div.item.item-header 
                        div.row 
                            div.mb-2.col-md-2.text-muted Token
                            div.mb-2.col-md.text-muted Amount
                            div.mb-2.col-md-3.align-right                 
                    div.item
                        div.row
                            div.col-12.col-sm-3.col-md-2.mb-2
                                div.tb-coin 
                                    span.i-coin
                                        img(src="../pics/coins/niftsy.svg", alt="")
                                    span.name NIFTSY
                            div.col-12.col-sm.mb-2
                                span.text-break 0.00000023
                            div.col-12.col-sm-3.mb-2.text-right
                                span.text-muted ~ 100 DAI                       

                    div.item
                        div.row
                            div.col-12.col-sm-3.col-md-2.mb-2
                                div.tb-coin 
                                    span.i-coin
                                        img(src="../pics/coins/eth.svg", alt="")
                                    span.name ETH
                            div.col-12.col-sm.mb-2
                                span.text-break 0.00000023
                            div.col-12.col-sm-3.mb-2.text-right
                                span.text-muted ~ 100 DAI 
                    div.item
                        div.row
                            div.col-12.col-sm-3.col-md-2.mb-2
                                div.tb-coin 
                                    span.i-coin
                                        img(src="../pics/coins/dai.svg", alt="")
                                    span.name DAI
                            div.col-12.col-sm.mb-2
                                span.text-break 100
                            div.col-12.col-sm-3.mb-2.text-right
                                span.text-muted ~ 100 DAI 

        include includes/dashboard-info.pug